:root, [data-bs-theme=light] {
  --bs-primary: rgb(159, 44, 117);
  --bs-primary-rgb: 159,44,117;
  --bs-primary-text-emphasis: #40122F;
  --bs-primary-bg-subtle: #ECD5E3;
  --bs-primary-border-subtle: #D9ABC8;
  --bs-secondary: rgb(250, 238, 250);
  --bs-secondary-rgb: 250,238,250;
  --bs-secondary-text-emphasis: #645F64;
  --bs-secondary-bg-subtle: #FEFCFE;
  --bs-secondary-border-subtle: #FDF8FD;
  --bs-success: rgb(210, 129, 181);
  --bs-success-rgb: 210,129,181;
  --bs-success-text-emphasis: #543448;
  --bs-success-bg-subtle: #F6E6F0;
  --bs-success-border-subtle: #EDCDE1;
  --bs-info: rgb(86, 2, 56);
  --bs-info-rgb: 86,2,56;
  --bs-info-text-emphasis: #220116;
  --bs-info-bg-subtle: #DDCCD7;
  --bs-info-border-subtle: #BB9AAF;
  --bs-warning: rgb(244, 0, 151);
  --bs-warning-rgb: 244,0,151;
  --bs-warning-text-emphasis: #62003C;
  --bs-warning-bg-subtle: #FDCCEA;
  --bs-warning-border-subtle: #FB99D5;
  --bs-danger: rgb(109, 23, 79);
  --bs-danger-rgb: 109,23,79;
  --bs-danger-text-emphasis: #2C0920;
  --bs-danger-bg-subtle: #E2D1DC;
  --bs-danger-border-subtle: #C5A2B9;
  --bs-light: #FFFFFF;
  --bs-light-rgb: 255,255,255;
  --bs-light-text-emphasis: #666666;
  --bs-light-bg-subtle: #FFFFFF;
  --bs-light-border-subtle: #FFFFFF;
  --bs-dark: #2D2D2D;
  --bs-dark-rgb: 45,45,45;
  --bs-dark-text-emphasis: #121212;
  --bs-dark-bg-subtle: #D5D5D5;
  --bs-dark-border-subtle: #ABABAB;
  --bs-body-color: rgb(86, 2, 56);
  --bs-body-color-rgb: 86,2,56;
  --bs-body-bg: rgb(249,244,249);
  --bs-body-bg-rgb: 249,244,249;
  --bs-secondary-bg: rgb(250, 238, 250);
  --bs-secondary-bg-rgb: 250,238,250;
  --bs-tertiary-bg: #30162c;
  --bs-tertiary-bg-rgb: 48,22,44;
  --bs-secondary-color: rgba(86,2,56,0.75);
  --bs-secondary-color-rgb: 86,2,56,0.75;
  --bs-tertiary-color: rgba(86,2,56,0.5);
  --bs-tertiary-color-rgb: 86,2,56,0.5;
  --bs-body-font-family: Anta, sans-serif;
  --bs-link-color: rgb(159, 44, 117);
  --bs-link-color-rgb: 159,44,117;
  --bs-link-hover-color: rgb(210, 129, 181);
  --bs-link-hover-color-rgb: 210,129,181;
  --bs-link-hover-decoration: none;
  --bs-border-width: 2px;
  --bs-border-style: solid;
  --bs-border-color: rgba(155,111,138,0.75);
  --bs-border-radius: 16px;
  --bs-border-radius-sm: 12px;
  --bs-border-radius-lg: 12px;
  --bs-border-radius-xl: 16px;
  --bs-border-radius-xxl: 16px;
  --bs-focus-ring-width: 0 10px 25px;
  --bs-focus-ring-opacity: 1;
  --bs-focus-ring-color: rgba(155,111,138,0.4);
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgb(159, 44, 117);
  --bs-btn-border-color: rgb(159, 44, 117);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #872563;
  --bs-btn-hover-border-color: #7F235E;
  --bs-btn-focus-shadow-rgb: 241,223,234;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #7F235E;
  --bs-btn-active-border-color: #772158;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgb(159, 44, 117);
  --bs-btn-disabled-border-color: rgb(159, 44, 117);
}

.btn-outline-primary {
  --bs-btn-color: rgb(159, 44, 117);
  --bs-btn-border-color: rgb(159, 44, 117);
  --bs-btn-focus-shadow-rgb: 159,44,117;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgb(159, 44, 117);
  --bs-btn-hover-border-color: rgb(159, 44, 117);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgb(159, 44, 117);
  --bs-btn-active-border-color: rgb(159, 44, 117);
  --bs-btn-disabled-color: rgb(159, 44, 117);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(159, 44, 117);
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: rgb(250, 238, 250);
  --bs-btn-border-color: rgb(250, 238, 250);
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FBF1FB;
  --bs-btn-hover-border-color: #FBF0FB;
  --bs-btn-focus-shadow-rgb: 38,36,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FBF1FB;
  --bs-btn-active-border-color: #FBF0FB;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: rgb(250, 238, 250);
  --bs-btn-disabled-border-color: rgb(250, 238, 250);
}

.btn-outline-secondary {
  --bs-btn-color: rgb(250, 238, 250);
  --bs-btn-border-color: rgb(250, 238, 250);
  --bs-btn-focus-shadow-rgb: 250,238,250;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: rgb(250, 238, 250);
  --bs-btn-hover-border-color: rgb(250, 238, 250);
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: rgb(250, 238, 250);
  --bs-btn-active-border-color: rgb(250, 238, 250);
  --bs-btn-disabled-color: rgb(250, 238, 250);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(250, 238, 250);
}

.btn-success {
  --bs-btn-color: #000000;
  --bs-btn-bg: rgb(210, 129, 181);
  --bs-btn-border-color: rgb(210, 129, 181);
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D994C0;
  --bs-btn-hover-border-color: #D78EBC;
  --bs-btn-focus-shadow-rgb: 32,19,27;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #DB9AC4;
  --bs-btn-active-border-color: #D78EBC;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: rgb(210, 129, 181);
  --bs-btn-disabled-border-color: rgb(210, 129, 181);
}

.btn-outline-success {
  --bs-btn-color: rgb(210, 129, 181);
  --bs-btn-border-color: rgb(210, 129, 181);
  --bs-btn-focus-shadow-rgb: 210,129,181;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: rgb(210, 129, 181);
  --bs-btn-hover-border-color: rgb(210, 129, 181);
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: rgb(210, 129, 181);
  --bs-btn-active-border-color: rgb(210, 129, 181);
  --bs-btn-disabled-color: rgb(210, 129, 181);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(210, 129, 181);
}

.btn-info {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgb(86, 2, 56);
  --bs-btn-border-color: rgb(86, 2, 56);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #490230;
  --bs-btn-hover-border-color: #45022D;
  --bs-btn-focus-shadow-rgb: 230,217,225;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #45022D;
  --bs-btn-active-border-color: #41022A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgb(86, 2, 56);
  --bs-btn-disabled-border-color: rgb(86, 2, 56);
}

.btn-outline-info {
  --bs-btn-color: rgb(86, 2, 56);
  --bs-btn-border-color: rgb(86, 2, 56);
  --bs-btn-focus-shadow-rgb: 86,2,56;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgb(86, 2, 56);
  --bs-btn-hover-border-color: rgb(86, 2, 56);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgb(86, 2, 56);
  --bs-btn-active-border-color: rgb(86, 2, 56);
  --bs-btn-disabled-color: rgb(86, 2, 56);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(86, 2, 56);
}

.btn-warning {
  --bs-btn-color: #000000;
  --bs-btn-bg: rgb(244, 0, 151);
  --bs-btn-border-color: rgb(244, 0, 151);
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F626A7;
  --bs-btn-hover-border-color: #F519A1;
  --bs-btn-focus-shadow-rgb: 37,0,23;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F633AC;
  --bs-btn-active-border-color: #F519A1;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: rgb(244, 0, 151);
  --bs-btn-disabled-border-color: rgb(244, 0, 151);
}

.btn-outline-warning {
  --bs-btn-color: rgb(244, 0, 151);
  --bs-btn-border-color: rgb(244, 0, 151);
  --bs-btn-focus-shadow-rgb: 244,0,151;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: rgb(244, 0, 151);
  --bs-btn-hover-border-color: rgb(244, 0, 151);
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: rgb(244, 0, 151);
  --bs-btn-active-border-color: rgb(244, 0, 151);
  --bs-btn-disabled-color: rgb(244, 0, 151);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(244, 0, 151);
}

.btn-danger {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgb(109, 23, 79);
  --bs-btn-border-color: rgb(109, 23, 79);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #5D1443;
  --bs-btn-hover-border-color: #57123F;
  --bs-btn-focus-shadow-rgb: 233,220,229;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #57123F;
  --bs-btn-active-border-color: #52113B;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgb(109, 23, 79);
  --bs-btn-disabled-border-color: rgb(109, 23, 79);
}

.btn-outline-danger {
  --bs-btn-color: rgb(109, 23, 79);
  --bs-btn-border-color: rgb(109, 23, 79);
  --bs-btn-focus-shadow-rgb: 109,23,79;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgb(109, 23, 79);
  --bs-btn-hover-border-color: rgb(109, 23, 79);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgb(109, 23, 79);
  --bs-btn-active-border-color: rgb(109, 23, 79);
  --bs-btn-disabled-color: rgb(109, 23, 79);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(109, 23, 79);
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #FFFFFF;
  --bs-btn-border-color: #FFFFFF;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D9D9D9;
  --bs-btn-hover-border-color: #CCCCCC;
  --bs-btn-focus-shadow-rgb: 38,38,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #CCCCCC;
  --bs-btn-active-border-color: #BFBFBF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #FFFFFF;
  --bs-btn-disabled-border-color: #FFFFFF;
}

.btn-outline-light {
  --bs-btn-color: #FFFFFF;
  --bs-btn-border-color: #FFFFFF;
  --bs-btn-focus-shadow-rgb: 255,255,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFFFFF;
  --bs-btn-hover-border-color: #FFFFFF;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFFFFF;
  --bs-btn-active-border-color: #FFFFFF;
  --bs-btn-disabled-color: #FFFFFF;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #FFFFFF;
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2D2D2D;
  --bs-btn-border-color: #2D2D2D;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #262626;
  --bs-btn-hover-border-color: #242424;
  --bs-btn-focus-shadow-rgb: 224,224,224;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #242424;
  --bs-btn-active-border-color: #222222;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2D2D2D;
  --bs-btn-disabled-border-color: #2D2D2D;
}

.btn-outline-dark {
  --bs-btn-color: #2D2D2D;
  --bs-btn-border-color: #2D2D2D;
  --bs-btn-focus-shadow-rgb: 45,45,45;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2D2D2D;
  --bs-btn-hover-border-color: #2D2D2D;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2D2D2D;
  --bs-btn-active-border-color: #2D2D2D;
  --bs-btn-disabled-color: #2D2D2D;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2D2D2D;
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
  text-decoration: var(--bs-link-hover-decoration);
}

[data-bs-theme=dark] {
  --bs-primary: rgb(210, 129, 181);
  --bs-primary-rgb: 210,129,181;
  --bs-primary-text-emphasis: #E4B3D3;
  --bs-primary-bg-subtle: #2A1A24;
  --bs-primary-border-subtle: #7E4D6D;
  --bs-secondary: #30162c;
  --bs-secondary-rgb: 48,22,44;
  --bs-secondary-text-emphasis: #837380;
  --bs-secondary-bg-subtle: #0A0409;
  --bs-secondary-border-subtle: #1D0D1A;
  --bs-success: rgb(159, 44, 117);
  --bs-success-rgb: 159,44,117;
  --bs-success-text-emphasis: #C580AC;
  --bs-success-bg-subtle: #200917;
  --bs-success-border-subtle: #5F1A46;
  --bs-info: rgb(250, 238, 250);
  --bs-info-rgb: 250,238,250;
  --bs-info-text-emphasis: #FCF5FC;
  --bs-info-bg-subtle: #323032;
  --bs-info-border-subtle: #968F96;
  --bs-warning: rgb(174,6,114);
  --bs-warning-rgb: 174,6,114;
  --bs-warning-text-emphasis: #CE6AAA;
  --bs-warning-bg-subtle: #230117;
  --bs-warning-border-subtle: #680444;
  --bs-danger: #2f232d;
  --bs-danger-rgb: 47,35,45;
  --bs-danger-text-emphasis: #827B81;
  --bs-danger-bg-subtle: #090709;
  --bs-danger-border-subtle: #1C151B;
  --bs-light: rgb(235,224,231);
  --bs-light-rgb: 235,224,231;
  --bs-light-text-emphasis: #F3ECF1;
  --bs-light-bg-subtle: #2F2D2E;
  --bs-light-border-subtle: #8D868B;
  --bs-dark: #281c26;
  --bs-dark-rgb: 40,28,38;
  --bs-dark-text-emphasis: #7E777D;
  --bs-dark-bg-subtle: #080608;
  --bs-dark-border-subtle: #181117;
  --bs-body-color: #f9fafb;
  --bs-body-color-rgb: 249,250,251;
  --bs-body-bg: #151415;
  --bs-body-bg-rgb: 21,20,21;
  --bs-secondary-bg: #1b191b;
  --bs-secondary-bg-rgb: 27,25,27;
  --bs-tertiary-bg: #A9FDC7;
  --bs-tertiary-bg-rgb: 169,253,199;
  --bs-secondary-color: rgba(249,250,251,0.75);
  --bs-secondary-color-rgb: 249,250,251,0.75;
  --bs-tertiary-color: rgba(249,250,251,0.5);
  --bs-tertiary-color-rgb: 249,250,251,0.5;
  --bs-body-font-family: Anta, sans-serif;
  --bs-link-color: rgb(210, 129, 181);
  --bs-link-color-rgb: 210,129,181;
  --bs-link-hover-color: rgb(159, 44, 117);
  --bs-link-hover-color-rgb: 159,44,117;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
  --bs-border-width: 2px;
  --bs-border-style: solid;
  --bs-border-color: #9f84d3;
  --bs-border-radius: 16px;
  --bs-border-radius-sm: 10px;
  --bs-border-radius-lg: 10px;
  --bs-border-radius-xl: 16px;
  --bs-border-radius-xxl: 16px;
  --bs-focus-ring-width: 0 10px 25px;
  --bs-focus-ring-opacity: 1;
  --bs-focus-ring-color: rgba(235,78,204,0.45);
}

[data-bs-theme=dark] .btn-primary, .btn-primary[data-bs-theme=dark] {
  --bs-btn-color: #000000;
  --bs-btn-bg: rgb(210, 129, 181);
  --bs-btn-border-color: rgb(210, 129, 181);
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D994C0;
  --bs-btn-hover-border-color: #D78EBC;
  --bs-btn-focus-shadow-rgb: 32,19,27;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #DB9AC4;
  --bs-btn-active-border-color: #D78EBC;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: rgb(210, 129, 181);
  --bs-btn-disabled-border-color: rgb(210, 129, 181);
}

[data-bs-theme=dark] .btn-outline-primary, .btn-outline-primary[data-bs-theme=dark] {
  --bs-btn-color: rgb(210, 129, 181);
  --bs-btn-border-color: rgb(210, 129, 181);
  --bs-btn-focus-shadow-rgb: 210,129,181;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: rgb(210, 129, 181);
  --bs-btn-hover-border-color: rgb(210, 129, 181);
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: rgb(210, 129, 181);
  --bs-btn-active-border-color: rgb(210, 129, 181);
  --bs-btn-disabled-color: rgb(210, 129, 181);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(210, 129, 181);
}

[data-bs-theme=dark] .btn-secondary, .btn-secondary[data-bs-theme=dark] {
  --bs-btn-color: #fff;
  --bs-btn-bg: #30162c;
  --bs-btn-border-color: #30162c;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #291325;
  --bs-btn-hover-border-color: #261223;
  --bs-btn-focus-shadow-rgb: 224,220,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #261223;
  --bs-btn-active-border-color: #241121;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #30162c;
  --bs-btn-disabled-border-color: #30162c;
}

[data-bs-theme=dark] .btn-outline-secondary, .btn-outline-secondary[data-bs-theme=dark] {
  --bs-btn-color: #30162c;
  --bs-btn-border-color: #30162c;
  --bs-btn-focus-shadow-rgb: 48,22,44;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #30162c;
  --bs-btn-hover-border-color: #30162c;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #30162c;
  --bs-btn-active-border-color: #30162c;
  --bs-btn-disabled-color: #30162c;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #30162c;
}

[data-bs-theme=dark] .btn-success, .btn-success[data-bs-theme=dark] {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgb(159, 44, 117);
  --bs-btn-border-color: rgb(159, 44, 117);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #872563;
  --bs-btn-hover-border-color: #7F235E;
  --bs-btn-focus-shadow-rgb: 241,223,234;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #7F235E;
  --bs-btn-active-border-color: #772158;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgb(159, 44, 117);
  --bs-btn-disabled-border-color: rgb(159, 44, 117);
}

[data-bs-theme=dark] .btn-outline-success, .btn-outline-success[data-bs-theme=dark] {
  --bs-btn-color: rgb(159, 44, 117);
  --bs-btn-border-color: rgb(159, 44, 117);
  --bs-btn-focus-shadow-rgb: 159,44,117;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgb(159, 44, 117);
  --bs-btn-hover-border-color: rgb(159, 44, 117);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgb(159, 44, 117);
  --bs-btn-active-border-color: rgb(159, 44, 117);
  --bs-btn-disabled-color: rgb(159, 44, 117);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(159, 44, 117);
}

[data-bs-theme=dark] .btn-info, .btn-info[data-bs-theme=dark] {
  --bs-btn-color: #000000;
  --bs-btn-bg: rgb(250, 238, 250);
  --bs-btn-border-color: rgb(250, 238, 250);
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FBF1FB;
  --bs-btn-hover-border-color: #FBF0FB;
  --bs-btn-focus-shadow-rgb: 38,36,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FBF1FB;
  --bs-btn-active-border-color: #FBF0FB;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: rgb(250, 238, 250);
  --bs-btn-disabled-border-color: rgb(250, 238, 250);
}

[data-bs-theme=dark] .btn-outline-info, .btn-outline-info[data-bs-theme=dark] {
  --bs-btn-color: rgb(250, 238, 250);
  --bs-btn-border-color: rgb(250, 238, 250);
  --bs-btn-focus-shadow-rgb: 250,238,250;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: rgb(250, 238, 250);
  --bs-btn-hover-border-color: rgb(250, 238, 250);
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: rgb(250, 238, 250);
  --bs-btn-active-border-color: rgb(250, 238, 250);
  --bs-btn-disabled-color: rgb(250, 238, 250);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(250, 238, 250);
}

[data-bs-theme=dark] .btn-warning, .btn-warning[data-bs-theme=dark] {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgb(174,6,114);
  --bs-btn-border-color: rgb(174,6,114);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #940561;
  --bs-btn-hover-border-color: #8B055B;
  --bs-btn-focus-shadow-rgb: 243,218,234;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #8B055B;
  --bs-btn-active-border-color: #830556;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgb(174,6,114);
  --bs-btn-disabled-border-color: rgb(174,6,114);
}

[data-bs-theme=dark] .btn-outline-warning, .btn-outline-warning[data-bs-theme=dark] {
  --bs-btn-color: rgb(174,6,114);
  --bs-btn-border-color: rgb(174,6,114);
  --bs-btn-focus-shadow-rgb: 174,6,114;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgb(174,6,114);
  --bs-btn-hover-border-color: rgb(174,6,114);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgb(174,6,114);
  --bs-btn-active-border-color: rgb(174,6,114);
  --bs-btn-disabled-color: rgb(174,6,114);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(174,6,114);
}

[data-bs-theme=dark] .btn-danger, .btn-danger[data-bs-theme=dark] {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2f232d;
  --bs-btn-border-color: #2f232d;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #281E26;
  --bs-btn-hover-border-color: #261C24;
  --bs-btn-focus-shadow-rgb: 224,222,224;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #261C24;
  --bs-btn-active-border-color: #231A22;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2f232d;
  --bs-btn-disabled-border-color: #2f232d;
}

[data-bs-theme=dark] .btn-outline-danger, .btn-outline-danger[data-bs-theme=dark] {
  --bs-btn-color: #2f232d;
  --bs-btn-border-color: #2f232d;
  --bs-btn-focus-shadow-rgb: 47,35,45;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2f232d;
  --bs-btn-hover-border-color: #2f232d;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2f232d;
  --bs-btn-active-border-color: #2f232d;
  --bs-btn-disabled-color: #2f232d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2f232d;
}

[data-bs-theme=dark] .btn-light, .btn-light[data-bs-theme=dark] {
  --bs-btn-color: #000000;
  --bs-btn-bg: rgb(235,224,231);
  --bs-btn-border-color: rgb(235,224,231);
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #C8BEC4;
  --bs-btn-hover-border-color: #BCB3B9;
  --bs-btn-focus-shadow-rgb: 35,34,35;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #BCB3B9;
  --bs-btn-active-border-color: #B0A8AD;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: rgb(235,224,231);
  --bs-btn-disabled-border-color: rgb(235,224,231);
}

[data-bs-theme=dark] .btn-outline-light, .btn-outline-light[data-bs-theme=dark] {
  --bs-btn-color: rgb(235,224,231);
  --bs-btn-border-color: rgb(235,224,231);
  --bs-btn-focus-shadow-rgb: 235,224,231;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: rgb(235,224,231);
  --bs-btn-hover-border-color: rgb(235,224,231);
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: rgb(235,224,231);
  --bs-btn-active-border-color: rgb(235,224,231);
  --bs-btn-disabled-color: rgb(235,224,231);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(235,224,231);
}

[data-bs-theme=dark] .btn-dark, .btn-dark[data-bs-theme=dark] {
  --bs-btn-color: #fff;
  --bs-btn-bg: #281c26;
  --bs-btn-border-color: #281c26;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #221820;
  --bs-btn-hover-border-color: #20161E;
  --bs-btn-focus-shadow-rgb: 223,221,222;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #20161E;
  --bs-btn-active-border-color: #1E151D;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #281c26;
  --bs-btn-disabled-border-color: #281c26;
}

[data-bs-theme=dark] .btn-outline-dark, .btn-outline-dark[data-bs-theme=dark] {
  --bs-btn-color: #281c26;
  --bs-btn-border-color: #281c26;
  --bs-btn-focus-shadow-rgb: 40,28,38;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #281c26;
  --bs-btn-hover-border-color: #281c26;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #281c26;
  --bs-btn-active-border-color: #281c26;
  --bs-btn-disabled-color: #281c26;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #281c26;
}

a {
  text-decoration: var(--bs-link-decoration);
}

.p-0 {
  padding: 0!important;
}

.p-4 {
  padding: 1.5rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.pt-4 {
  padding-top: 1.5rem!important;
}

.pe-6 {
  padding-right: 4.5rem !important;
}

.pb-4 {
  padding-bottom: 1.5rem!important;
}

.pb-5 {
  padding-bottom: 3rem!important;
}

.ps-6 {
  padding-left: 4.5rem !important;
}

@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

